body {background-color:#707070 ;}
body {background-image:url(/uploads/99673/images/fern2.png);}
body,
.cmsDefaultTextLogo a,
.cmsDefaultTextLogo a:link,
.copyright, a.copyright, .copyright a,
a.copyright:link {color:#7A7A7A ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;box-sizing:border-box;}
body.cmsPopup {background-color:white ;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#000000 ;}
.btn.btn-primary, .btn-primary {background-color:#FFFFFF ;}
.btn.btn-primary:hover {background-color:#999;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#FFFFFF ;}
.btn.btn-primary, .btn-primary {background-color:#FFFFFF ;}
.btn.btn-primary, .btn-primary {color:white ;}
.btn.btn-primary, .btn-primary {color:white ;}
body {margin:0px;padding:0px;}
*, html {margin:0px;padding:0px;}
h1, h2, h3, h4, h5, h6 {font-family:"Georgia";font-weight:normal;color:#2a2a2a;margin:0 0 5px 0;padding:0px;}
.pagehead {margin:0px 0 0px 0;background:transparent;}
#sitename {font-size:24pt;margin-bottom:22px;font-family:georgia;color:white;}
.siteicon {float:right;margin-top:-120px;margin-right:30px;position:relative;z-index:1000;}
#wrapper {width:750px;margin:0 auto;}
.description {padding:10px;}
p {margin:0 0 10px 0;}
body {font:normal 10pt Tahoma;margin:0;padding:0;}
#contentbox {padding:20px;margin-top:10px;}
a:focus {border:none;outline:none;}
a {color:#0066D3;text-decoration:none;}
a:hover {color:#c67d1e;}
#content {width:750px;margin:0 auto;background-color:#FFFFFF;padding:0px 0px 10px 0px;border:10px solid #FFFFFF;-moz-box-shadow:0px 0px 35px 0px rgba(0, 0, 0, 0.7);box-shadow:0px 0px 35px 0px rgba(0, 0, 0, 0.7);-webkit-box-shadow:0px 0px 35px 0px rgba(0, 0, 0, 0.7);}
#footer {width:750px;margin:0 auto;text-align:center;}
.clear {clear:both;}
body {font-family:arial ;}
#menu {width:100%;background-color:#000000;height:32px;margin-top:0px;border:1px solid #FFFFFF;}
#menu ul {list-style:none;padding:0px;margin:0px;}
#menu li {float:left;}
#menu ul li a{text-align:center;text-decoration:none;font-size:10pt;line-height:32px;display:block;color:#FFFFFF;background-color:#000000;padding:0px 8px 0 8px;border-right:1px solid #FFFFFF;}
#menu a:hover {color:white;background-color:#b1bac3;}
#menu ul ul {position:absolute;left:-999em;width:150px;margin:0px;padding:0px;}
#menu ul ul li a {background-color:#666;color:white;text-align:left;font-size:10pt;border-top:1px solid #fff;padding:0px 8px 0 8px;margin:0 0 0 0;width:180px;}
#menu ul ul ul {position:absolute;top:auto;left:0px;margin:-20px 150px;width:150px;}
#menu li ul a:hover {color:#ffffff;background-color:#000000;}
#menu ul li.menuliactive a {color:#000000;background-color:#b1bac3;}
#menu li:hover ul ul, #menu li:hover ul ul ul, #menu li.sfhover ul ul, #menu li.sfhover ul ul ul {left:-999em;}
#menu li:hover ul, #menu li li:hover ul, #menu li li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul, #menu li li li.sfhover ul {left:auto;}
H1,H2,H3 {color:#000000 ;}
A {color:#0066D3 ;}
BODY {font-family:arial ;}
#menu a, #menu a:link, #menu a:visited, #menu a:active, #menu a:hover {color:#FFFFFF }
#menu a:link.sfhover, #menu a:hover, #menu a:hover:visited, #menu li:hover>a {background-color:#b1bac3 }